Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #898666

    I updated my site to the newest version 4.2.1 and it broke the site, white screen, and then fatal errors. I’ve read this is a problem. I simply want to download 4.2 but can’t find it anywhere.

    #898804

    If your PHP Version is smaller than 5.6 update to at least 7.0

    #898815

    Thanks so much for suggesting that. The host was using 5.4.43 (not my usual hosting provider, but what the client uses). Moving to 7.0 did the trick. I don’t think I would have thought to check that. You, sir, are awesome!

    Steve

    #898828

    Hey!

    Glad @mensmaximus could help! :) Let us know if you have any other questions or issues.

    @mensmaximus Thanks for your help :)

    Cheers!
    Yigit

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Need Enfold 4.2’ is closed to new replies.